0
votes
1answer
474 views

update g++ through synaptic package manager

Currently g++ 4.4.3 is installed on my Ubuntu, but I want to update it to 4.6.3 version. When I search "g++" in synaptic package manager there is nothing about newer versions. How can I update my g++ ...
2
votes
2answers
563 views

Which package should I download to compile C++0x code

OS is Ubuntu 10.04. I need to compile some C++ code with -std=c++0x flag. But compiling doesn't work because I need 4.6.1 version. Now, when I go to Gnu's ftp, I see two different packages: ...